﻿/* Start Global rules */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/* End Global rules */

/* Start body rules */
body {
    /*background-image: linear-gradient(-225deg, #93a5cf 0%, #e4efe9 100%);
    background-image: linear-gradient(to top, #93a5cf 0%, #e4efe9 100%);*/
    background-color: #2d3035;
    background-attachment: fixed;
    background-repeat: no-repeat;
    opacity: .95;
    /* background-image: linear-gradient(to top, #d9afd9 0%, #97d9e1 100%); */
}



/* |||||||||||||||||||||||||||||||||||||||||||||*/
/* //////////////////////////////////////////// */




/* End body rules */

/* Start form  attributes */
.login-logoCV{
    width: 115px;
}
.login-logoTU {
    width: 100px;
}
form {
    width: 450px;
    min-height: 500px;
    height: auto;
    border-radius: 5px;
    margin: 2% auto;
    /*box-shadow: 0 9px 50px rgba(3, 169, 244, 0.3);*/
    padding: 2%;
    background-color: #ffffff;
    /*background-image: linear-gradient(-225deg, #ffffff 50%, #93a5cf 50%);*/
}
    /* form Container */
    form .con {
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 auto;
    }

/* the header form form */
header {
    margin: 2% auto 10% auto;
    text-align: center;
}
    /* Login title form form */
    header h2 {
        font-size: 250%;
        color: #3e403f;
    }
    /*  A welcome message or an explanation of the login form */
    header p {
        letter-spacing: 0.05em;
    }



/* //////////////////////////////////////////// */
/* //////////////////////////////////////////// */


.input-item {
    background: #fff;
    color: #333;
    padding: 14.5px 0px 15px 9px;
    border-radius: 5px 0px 0px 5px;
}

/* inputs form  */
input[class="form-input"] {
    width: 240px;
    height: 50px;
    margin-top: 2%;
    padding: 15px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: #5E6472;
    outline: none;
    border: none;
    border-radius: 0px 5px 5px 0px;
    transition: 0.2s linear;
}

input[id="txt-input"] {
    width: 250px;
}
/* focus  */
input:focus {
    transform: translateX(-2px);
    border-radius: 5px;
}

/* //////////////////////////////////////////// */
/* //////////////////////////////////////////// */

/* input[type="text"] {min-width: 250px;} */
/* buttons  */
button {
    display: inline-block;
    color: #252537;
    width: 280px;
    height: 50px;
    padding: 0 20px;
    background: #fff;
    border-radius: 5px;
    outline: none;
    border: none;
    cursor: pointer;
    text-align: center;
    transition: all 0.2s linear;
    margin: 7% auto;
    letter-spacing: 0.05em;
}
/* Submits */
.submits {
    width: 48%;
    display: inline-block;
    float: left;
    margin-left: 2%;
}

/*       Forgot Password button FAF3DD  */
.frgt-pass {
    background: transparent;
}

/*     Sign Up button  */
.sign-up {
    background: #B8F2E6;
}


/* buttons hover */
button:hover {
    transform: translatey(3px);
    box-shadow: none;
}

/* buttons hover Animation */
button:hover {
    animation: ani9 0.4s ease-in-out infinite alternate;
}

@keyframes ani9 {
    0% {
        transform: translateY(3px);
    }

    100% {
        transform: translateY(5px);
    }
}


/*
* ==========================================================
*       Responsiveness
* ==========================================================
*/

@media(min-width: 2560px) {

}

@media(max-width: 2560px) and (min-width: 1440px) {

}

@media(max-width: 1440px) and (min-width: 1024px) {

}


@media (max-width: 1024px) and (min-width: 768px) {

}

@media (max-width: 768px) and (min-width: 425px) {
    form {
        width: 320px;
    }
}

/*Mobile L*/
@media(max-width: 425px) and (min-width: 375px) {
    form {
        width: 320px;
    }
}

@media(max-width: 375px) and (min-width: 320px) {
    form {
        width: 320px;
    }
}

@media(max-width: 320px) {
    form {
        width: 300px;
    }
}